@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');
@import url('https://fonts.googleapis.com/css?family=Oswald');

@import url('https://fonts.googleapis.com/css?family=Pacifico');

* {
	margin: 0px;
	padding: 0px;
}

/*.navbar-inverse{
	background: #781E20;
	background: #000;
	
	margin-bottom: 0px;
	border-bottom: 0px;
}*/

.navbar-brand img {
	width: 115px;
}

/*.header-top{
	background: #781E20;
	/*background: #663333;*/

/* background : #770001;
	
	border-bottom: 1px solid rgba(181, 181, 181, 0.1) !important;
	font-family: 'Roboto Slab', serif;
	color: #fff;
	    font-weight: bold;
    font-size: 16px;
	padding: 6px 0px;
}
.header-top .fa{
	padding-right: 2px;
}
.header-top .adddress{
	font-weight: 400;
	font-size: 14px;
    line-height: 24px;
	padding-right: 8px;
}
*/

.navbar-static-top {
	position: absolute;
	width: 100%;
}

.navbar-inverse {
	background: rgba(0, 0, 0, 0.64);
	border: 0px;
}

.navbar-nav > li > a {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	color: #ffffff;
	font-style: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 33px 15px;
}

.navbar-inverse .navbar-nav > li > a {
	color: #FFCC00;
	color: #fff;
	color: white;
}

.navbar-inverse .navbar-nav > li > a:hover {
	color: #FFCC00;
}

.navbar-nav {
	margin: 15px 0px;
}

.navbar-brand {
	padding: 2px 15px;
}


.carousel-inner .item {
	height: 700px
}

.carousel-inner .item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}


.about {
	padding: 100px 0px;
}

.about-img::before {
	background-color: transparent none repeat scroll 0 0;
	border: 5px solid rgba(255, 255, 255, 0.5);
	content: "";
	height: 90%;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 5%;
	width: 90%;
}

.about-text {
	color: #ffffff;
	left: -100px;
	padding: 56px 68px;
	position: relative;
	text-align: center;
	top: 74px;
	background-color: brown;
}

.about h2 {
	color: #ffffff;
	font-size: 28px;
	font-family: Oswald, sans-serif;
	margin-top: 0px;
}

.about p {
	line-height: 24px;
	margin: 0 0 20px 0;
	font-family: Roboto Slab, sans-serif;
	font-size: 14px;
}

.top-pattern:before {
	content: url(../images/about-pattern-left-top.png);
	position: absolute;
	top: 30px;
	left: 30px;
	z-index: 5;
	-webkit-backface-visibility: hidden;
}

.top-pattern:after {
	content: url(../images/about-pattern-right-top.png);
	position: absolute;
	top: 30px;
	right: 30px;
	z-index: 5;
}

.bottom-pattern:before {
	content: url(../images/about-pattern-right-top.png);
	position: absolute;
	bottom: 30px;
	left: 30px;
	z-index: 5;
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	-webkit-backface-visibility: hidden;
}

.bottom-pattern:after {
	content: url(../images/about-pattern-left-top.png);
	position: absolute;
	bottom: 30px;
	right: 30px;
	z-index: 5;
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	-webkit-backface-visibility: hidden;
}


.menu {
	padding: 40px 0px 120px;
}

.menu h1,
.gallery h1 {
	text-transform: uppercase;
	text-align: center;
	line-height: 1.4;
	padding-bottom: 12px;
	font-family: Oswald, sans-serif;
	color: #111111;
	font-size: 48px;
}

.gallery {
	padding: 80px 0px;
}



footer {
	background: goldenrod;
	padding: 30px 0px 0px
}

.footer-bottom {
	background-color: darkslategrey;
	padding: 20px 0px;
}

.footer-bottom p {
	font-family: Roboto Slab, sans-serif;
	margin: 0px;
	font-size: 16px;
	color: #fff;
}

.f-top {
	padding-bottom: 20px;
}

.f-top h4 {

	font-size: 26px;
	font-family: Oswald, sans-serif;
	color: #fff;
	font-weight: 500;
	margin-bottom: 40px;
}

.f-top ul li {
	display: inline;
	font-family: Roboto Slab, sans-serif;
	color: #fff;
	text-align: center;
	font-size: 17px;
	padding-right: 15px;
}

.f-top .open ul li:last-child {
	text-align: right;
	float: right;
}

.social .fa {
	color: #fff;
	font-size: 55px;
}

.f-top .unstyled a {
	font-family: Roboto Slab, sans-serif;
	color: #fff;
	font-size: 17px;
}

.subtitle-line-rt,
.subtitle-line-lt {
	border-top: 1px solid #781e20;
	;
	border-bottom: none;
	border-left: none;
	border-right: none;
	display: inline-flex;
	float: none;
	height: 2px;
	margin-right: 17px;
	margin-left: 0px;
	position: relative;
	top: -6px;
	width: 70px;
}

.subtitle-color {
	text-align: center;
	text-transform: uppercase;
	position: relative;
	width: 550px;
	font-size: 18px;
	letter-spacing: 4px;
	margin: 0 auto;
	color: #781e20;
	font-family: Roboto Slab, sans-serif;
	line-height: 24px;
}

.title {
	margin-bottom: 85px
}

.owl-carousel .item {
	margin-left: 15px;
}


.m-img {
	height: 341px;
}

.m-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.in-text {
	position: absolute;
	top: 0px;
	width: 95%;
	height: 100%;
	background: rgba(0, 0, 0, 0.47);
}

.in-text h2 {
	text-transform: uppercase;
	text-align: center;
	line-height: 1.4;
	padding-bottom: 12px;
	font-family: Oswald, sans-serif;
	color: #111111;
	font-size: 48px;
	font-weight: 600;
	color: #fff;
	letter-spacing: 10px;
}

.in-text h1 {
	text-transform: lowercase;
	font-family: 'Pacifico', cursive;
	color: #fff;
	font-size: 100px;
	text-shadow: 5px 3px #000;
}

/*.carousel-caption {
	top: 250px;
	left: 146.5px;
	text-align: center;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	opacity: 1;
	color: rgb(255, 250, 250);
	font-family: Oswald;

	width: 1056px;
	height: 107px;
	padding: 0px;
	border-width: 0px;
	border-radius: 0px;
	letter-spacing: 0px;
	filter: none;
	text-shadow: none;
}
*/
.carousel-caption a.btn {
	text-shadow: none;
	font-size: 16px;
	font-family: Oswald;
	border-radius: 0px;
	color: #fff;
	border: 2px solid #fff;
	font-weight: 400;
	text-shadow: none;
	box-shadow: none;
	padding: 15px 30px;
	animation-delay: .4s;
	text-transform: uppercase;
}

.carousel-caption h1 {
	text-shadow: none;
	text-align: center;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	font-family: Oswald;
	font-size: 72px;
	text-transform: uppercase;
	color: white;
	text-shadow:3px 3px #E92124;
}

.carousel-control {
	width: 0px;
}
.carousel-caption {
    right: 0; 
    left: 0; 
	top: 40%;
	bottom: 0;
    width: 100%;
    height: 100%;
    display: block;
    justify-content: center;
    align-items: center;
    align-content: center;
	padding: 0px;
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	margin: 0px;
	margin-left: 30px;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	margin: 0px;
	margin-right: 30px;
}

.rest {
	background: url('../images/IMG_7067.jpg');
	background-size: cover;
	background-attachment: fixed;
	padding: 100px 0px;
	position: relative;
}

.rest::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
}

.rest h1 {
	text-transform: uppercase;
	text-align: center;
	line-height: 1.4;
	padding-bottom: 12px;
	font-family: Oswald, sans-serif;
	color: #fff;
	font-size: 48px;
}

.rest p {
	margin-top: 50px
}

.rest a {
	text-transform: uppercase;
	margin-top: 50px;
	color: #fff;
	padding: 10px 15px;
	border: 1px solid #fff;
}

.rest1 {
	background: url('../images/IMG_7071.jpg');
	background-size: cover;
	background-attachment: fixed;
	padding: 100px 0px;
	position: relative;
}

.rest1::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
}

.rest1 h1 {
	text-transform: uppercase;
	text-align: center;
	line-height: 1.4;
	padding-bottom: 12px;
	font-family: Oswald, sans-serif;
	color: #fff;
	font-size: 48px;
}

.rest1 p {
	margin-top: 50px
}

.rest1 a {
	text-transform: uppercase;
	margin-top: 50px;
	color: #fff;
	padding: 10px 15px;
	border: 1px solid #fff;
}

/* Global style banner*/

.jumbotron {
	background: url(../images/IMG_7071.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 200px;
	background-position: 0% 42%;
	position: relative;
}

/* */

/*Contact us page */

.contact-bg {}

.contact-pg h1 {

	text-transform: uppercase;
	text-align: center;
	line-height: 1.4;
	padding-bottom: 12px;
	font-family: Oswald, sans-serif;
	color: #111111;
	font-size: 48px;
}

.contact-pg .pad {
	padding-bottom: 50px;
}

.contact-pg h2,
.contact-pg h3 {
	font-family: Oswald, sans-serif;
	text-transform: capitalize;
	color: #111111;
}

.contact-pg ul {
	list-style-type: none;
}

.contact-pg ul li {
	font-size: 16px;
	padding-bottom: 5px;
	font-family: Roboto Slab, sans-serif;
}

.contact-pg ul li a {
	color: inherit;
}

.contact-pg ul li .fa {
	margin-right: 10px;
}

/* Rev page*/

.reserv-bg {
	background: url(../images/IMG_7067.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: 0 110%;
}

.reservation-pg .form-control {
	font-family: Roboto Slab, sans-serif;
	text-decoration: none;
	font-size: 1.2em;
	border-radius: 0px;
	border: 2px solid #e39066;
	color: #781E20;
	padding: 22px 13px;
}

.reservation-pg input.btn.btn-danger {
	font-family: Oswald, sans-serif;
	margin: 5px;
	color: #fff;
	background: #000;
	text-decoration: none;
	font-size: 20px;
	border: 1px solid #4d4d4d;
	background: #781E20;
	padding: 10px 22px;
	border-radius: 0px;
	margin-bottom: 85px;
}

.heading h1 {
	text-transform: uppercase;
	text-align: center;
	line-height: 1.4;
	padding-bottom: 12px;
	font-family: Oswald, sans-serif;
	color: #111111;
	font-size: 48px;
}

.subtitle-color {
	text-align: center;
	text-transform: uppercase;
	position: relative;
	width: 550px;
	font-size: 18px;
	letter-spacing: 4px;
	margin: 0 auto;
	color: #781e20;
	font-family: Roboto Slab, sans-serif;
	line-height: 24px;
}



/*Gallery Page */

.gallery-bg {
	background: url(../images/slider3.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: 0 95%;

}

.gallery-pg .gallery-images img {

	margin-bottom: 26px;
	cursor: pointer;
	border: 1px solid #ffe200;
	border-color: #781E20;
}




/*Menu PAge */

.nav-sidebar ul li a {
	background-color: #781E20;
	margin-bottom: 2px;
	font-size: 22px;
	font-family: Oswald, sans-serif;
	color: #fff;
	font-weight: 500;
}

.nav > li > a:focus,
.nav > li > a:hover {
	text-decoration: none;
	background-color: #600E08;
}

h3.price-tag {
	display: table-cell;
	float: right;
	margin-bottom: 0px;
	font-family: Roboto Slab, sans-serif;
}

h3.title {
	display: table-cell;
	float: left;
	margin: 0px;
	font-family: Oswald, sans-serif;
}

.tab-pane p {
	font-size: 16px;
	font-family: Roboto Slab, sans-serif;
}

.tab-pane ul {
	list-style: none;
	padding: 20px;
}

.menu-items {
	border: 1px solid #aaa;
	padding: 5px;
	margin-bottom: 40px;
}

.nav-sidebar {
	width: 100%;
	padding: 30px 0;
}

.navbar-nav > li > .dropdown-menu {
	top: 116%;
	background: rgba(0, 0, 0, 0.64);
	border-radius: 0px;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
	background: transparent;
}

.dropdown-menu > li > a {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 600;
	font-style: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #ffe200;
}



@media (max-width: 1199px) {

	
}



@media (max-width: 991px) {
	.about-text {
		top: 29px;
		left: 0px;
	}
	.in-text h1 {
		font-size: 66px;
	}
}

@media (max-width: 767px) {
	.about-text {
		top: 29px;
		left: 0px;
	}
	.m-img {
		margin-bottom: 22px;
	}
	.in-text h1 {
		font-size: 80px;
	}
	.navbar-nav > li > a {
		padding: 0px;
		line-height: 2;
	}
	.navbar-toggle {
		margin-top: 40px;
		margin-bottom: 45px;
	}
	.navbar-inverse .navbar-toggle{
		border: 1px solid #fff;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
     color: #ffe200; 
}
	.carousel-caption,.carousel,.carousel-inner,.carousel-inner .item img{
		height: 70vh;
	}
	.jumbotron{
		background-attachment: inherit;
	}
	.footer-bottom p{
		text-align: center;
	}
	.subtitle-line-rt, .subtitle-line-lt{
		width: 10px;
	}
	.jumbotron {
    padding: 130px 0px;
}
	.carousel-caption{
		top:23%;
	}
	.carousel-caption h1{
		font-size: 40px;
	}
	.carousel-caption a.btn{
		font-size: 14px;
		padding: 10px 20px;
	}
}

@media (max-width: 575px) {
	.in-text h1 {
		font-size: 50px;
	}
	.owl-carousel .item{
		margin-left: 0px;
		padding: 5px;
	}
	.rest1{
		padding: 35px 0px;
	}
	.about-text{
		padding: 56px 42px;
	}
	.rest h1{
		font-size: 34px;
	}
	.rest{
		padding: 28px 0px;
	}
	.heading h1{
		font-size: 34px;
	}
	.in-text{
		width: 94%;
	}
	.about{
		padding-bottom: 44px;
		padding-top: 20px;
	}
	.m-img{
		height: 240px;
	}
	.menu {
    padding: 16px 0px 16px;
}
	.title{
		margin-bottom: 33px;
	}
	.reservation-pg .sub-title-holder{
		display: none;
	}
	.menu h1, .gallery h1{
		font-size:32px;
	}
}

